/**
Theme Name: Hotel Monteleone
Author: FSC Interactive
Author URI: https://fscinteractive.com
Description: Custom Theme for Hotel Monteleone
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: hotel-monteleone
Template: astra
*/

body, button, input, select, textarea, .ast-button, .ast-custom-button{
	font-family: "AvenirLTPro-Roman";
}
.avenir-heavy .elementor-heading-title {
	font-family: "AvenirLTPro-Heavy" !important;
}
.blue-divider p {
	margin-bottom: 0;
}
.ast-builder-menu-1 .menu-item > .menu-link,
.ast-hfb-header .ast-builder-menu-mobile .main-navigation .menu-item .menu-link{
	font-family: "AvenirLTPro-Medium";
}
.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button,
.elementor-button .elementor-button-text,
.elementor-widget-container strong,
.elementor-widget-container b{
	font-family: "AvenirLTPro-Heavy";
}
.ast-logo-title-inline .ast-site-identity {
	padding: 0.5em 0;
}
.btn-200px .elementor-button {
	width: 200px;
	padding: 10px 10px 8px 10px !important;
}
button.ast-menu-toggle{
	border:none;
	background:transparent !important;
}
.ast-header-break-point .ast-icon.icon-arrow svg{
	color:rgb(35 57 93 / 50%);
}
.ast-header-break-point .main-navigation .stack-on-mobile li{
	border-bottom:1px solid rgb(35 57 93 / 23%);
}
.ast-builder-menu-mobile .main-header-menu.ast-nav-menu .sub-menu .ast-icon.icon-arrow,
.ast-header-break-point .main-navigation ul .sub-menu .menu-item:not(.menu-item-has-children) .menu-link .icon-arrow:first-of-type{
	display:none;
}
.ast-mobile-header-wrap .ast-button-wrap .menu-toggle.main-header-menu-toggle{
	margin-top:10px;
}
.ast-grid-right-section {
	justify-content: flex-end;
	align-items: end;
	padding-bottom: 10px;
}
@media only screen and (min-width: 1024px){
	.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-button-1,
	.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-search {
		top: -5px;
		position: relative;
	}
}

@media only screen and (max-width: 1024px){
	.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button,
	.ast-builder-button-wrap.ast-builder-button-size-sm {
		width: 100%;
		text-align: center;
	}
	.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-search {
		background: #9D9894;
	}
	.ast-header-break-point .ast-inline-search.ast-search-menu-icon .search-form {
		padding: 0;
		background: #9D9894;
		color: #fff;
		border-color:#9D9894;
	}
	.ast-search-menu-icon.ast-inline-search input[type=search]:focus {
		background: #9D9894;
		color:#fff;
		border-color:#9D9894;
	}
	.ast-search-menu-icon .search-field,
	.ast-inline-search.ast-search-menu-icon .search-submit{
		color:#fff;
	}
	.ast-search-menu-icon.ast-inline-search ::-webkit-input-placeholder { /* Edge */
	  color: #fff;
	}
	
	.ast-search-menu-icon.ast-inline-search ::-ms-input-placeholder { /* Internet Explorer 10-11 */
	  color: #fff;
	}
	
	.ast-search-menu-icon.ast-inline-search ::placeholder {
	  color: #fff;
	}
}

/* ========= FOOTER STYLES ==============*/
footer .elementor-column.display-block {
	flex-direction: column;
}
.elementor-section.footer-btn {
	position: fixed;
	bottom:0;
	left: 0;
	width: 100%;
	background: #EDEDED;
	display: none;
}
.footer-call-btn .elementor-button-wrapper .elementor-button.elementor-size-sm {
	width:100%;
	background: #EDEDED;
	
}
.footer-call-btn .elementor-button-wrapper .elementor-button.elementor-size-sm:hover,
.footer-call-btn .elementor-button-wrapper .elementor-button.elementor-size-sm:focus{
	background: #23395d;
	color:#fff;
	border-color:#23395d;
}
@media only screen and (max-width: 544px){
.privacy-policy{
	padding-bottom:60px;
}
.elementor-section.footer-btn {
	display: block;
}
}
footer p{
	margin-bottom: 0 !important;
}
.footer-menu ul {
	list-style: none;
	display: flex;
	justify-content: space-between;
	width:100%;
	margin: 0;
}
.footer-menu a {
	text-transform: uppercase;
	color:#fff;
	letter-spacing: 1.3px;
}
.footer-menu a:hover,
.footer-menu a:focus{
	color:#000;
}
.footer-address.elementor-widget-html .elementor-widget-container{
	display: flex;
	justify-content: space-between;
	width:100%;
	text-transform: uppercase;
	letter-spacing: 1.3px;
	text-align: center;
	color: #fff;
	font-family: "franklin-gothic-urw", Sans-serif;
	font-size: 16px;
}
@media only screen and (max-width: 768px){
.footer-menu ul{
	display: block;
	text-align: left;
}
.footer-menu ul li {
	margin-bottom:10px;
}
}
/* ========== HOMEPAGE STYLES ==========*/
.home-address p span {
	padding: 0 10px;
}
.home-callouts .uael-infobox-title-wrap{
	padding: 10px;
}
.home .uael-post__inner-wrap .uael-post__thumbnail,
.blog-roll .uael-post__inner-wrap .uael-post__thumbnail {
	width: 50%;
	float: right;
	padding: 60px;
	order: 2;
}
.blog-roll .uael-post__content-wrap{
	width: 50%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.home .uael-post__inner-wrap .uael-post__thumbnail a,
.blog-roll .uael-post__inner-wrap .uael-post__thumbnail a{
	display: block;
	height: 100%;
	width: 100%;
}
.home .uael-post__inner-wrap .uael-post__thumbnail img,
.blog-roll .uael-post__inner-wrap .uael-post__thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.home .uael-post__inner-wrap .uael-post__content-wrap, .blog-roll .uael-post__inner-wrap .uael-post__thumbnail{
	width: 50%;
	float: left;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	order: 1;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__title a,
.blog-roll .uael-post__title a{
	color:#000;
	text-decoration: none;
}
.blog-roll .uael-post-grid .uael-post-wrapper{
	margin-bottom: 40px !important;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__terms-wrap,
.blog-roll .uael-post__terms-wrap
 {
	order: 1;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__title,
.blog-roll .uael-post__title  {
	order: 2;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__excerpt,
.blog-roll .uael-post__excerpt {
	order: 3;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__meta-data,
.blog-roll .uael-post__meta-data{
	order: 4;
	margin-bottom: 30px !important;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__read-more.elementor-button,
.blog-roll .uael-post__read-more.elementor-button  {
	order: 5
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__excerpt p,
.blog-roll .uael-post__excerpt p  {
	margin-bottom: 0;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__terms,
.blog-roll .uael-post__terms {
	padding: 5px 0px 5px 0px !important;
	background-color: #fff !important;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__terms a,
.blog-roll .uael-post__terms a  {
	text-decoration: none;
	color: #000;
	font-family: "franklin-gothic-urw", Sans-serif;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	position: relative;
	background: transparent;
}
.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__inner-wrap,
.blog-roll .uael-post__inner-wrap{
	display: flex;
	flex-wrap: wrap;
}
@media only screen and (max-width: 1024px){
	.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__content-wrap,
	.home .uael-post__inner-wrap .uael-post__thumbnail,
	.blog-roll .uael-post__content-wrap,
	.blog-roll .uael-post__inner-wrap .uael-post__thumbnail {
		padding: 20px 20px 20px 20px;
	}

}
@media only screen and (max-width: 768px){
	.elementor-18720 .elementor-element.elementor-element-b789523 .uael-post__inner-wrap,
	.blog-roll .uael-post__inner-wrap{
		display: block;
	}
	.home .uael-post__inner-wrap .uael-post__thumbnail,
	.home .uael-post__inner-wrap .uael-post__content-wrap,
	.blog-roll .uael-post__inner-wrap .uael-post__thumbnail,
	.blog-roll .uael-post__inner-wrap .uael-post__content-wrap{
		width:100%;
	}
}
.blog-roll .uael-post__footer {
	margin-top: 0;
}
/* ============= ACCOMODATIONS ===============*/
.interior-callouts .uael-infobox-text{
/* 	padding: 0 20px; */
}
.interior-callouts .uael-button-wrapper.elementor-button-wrapper{
	background: #23395D;
}
.interior-callouts .uael-button-wrapper.elementor-button-wrapper a{
	width:100%;
	background: #23395D;
	color:#fff;
}
.interior-callouts .uael-button-wrapper.elementor-button-wrapper:hover,
.interior-callouts .uael-button-wrapper.elementor-button-wrapper:focus,
.interior-callouts .uael-button-wrapper.elementor-button-wrapper a:hover,
.interior-callouts .uael-button-wrapper.elementor-button-wrapper a:focus{
	background: #9D9894;
}
.int-callouts2 .uael-module-content.uael-imgicon-wrap,
.int-callouts2 .uael-image-content,
.eql-info-box .uael-module-content.uael-imgicon-wrap,
.eql-info-box .uael-image-content{
	max-height: 420px;
	height: 420px;
	overflow: hidden;
}
.int-callouts2 .uael-image .uael-image-content img,
.eql-info-box .uael-image .uael-image-content img{
	width: 900px;
	object-fit: cover;
	/* width: 100%; */
	height: 420px !important;
	max-height: 420px;
}
.room-info h4 {
	font-family: "AvenirLTPro-Black";
}
.room-info ul{
/* 	list-style: none;
	margin: 0; */
	
}
.room-info ul li{
	margin-bottom: 6px;
}
.elementor-search-form {
	border:2px solid #9D9894
}
.elementor-search-form__input::-webkit-input-placeholder { /* Edge */
opacity: 1 !important;
}

.elementor-search-form__input.elementor-search-form::-ms-input-placeholder { /* Internet Explorer 10-11 */
opacity: 1 !important;
}

.elementor-search-form__input::placeholder {
opacity: 1 !important;
}
.elementor-search-form__container:not(.elementor-search-form--full-screen) {
	background: #fff !important;
}
.elementor-19344 .elementor-element.elementor-element-e6f3319 .elementor-search-form__container {
	min-height: 40px;
}
.elementor-widget-wp-widget-archives h5 {
	display: none !important;
}
.elementor-widget-wp-widget-archives{
	position: relative;
}
.elementor-widget-wp-widget-archives:after{
	content: '>';
	font: 17px sans-serif;
	color: #9D9894;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	right: 18px;
	  /*Adjust for position however you want*/
	top: 12px;
	padding: 0 0 2px;
	  /*left line */
	position: absolute;
	pointer-events: none;
	font-weight: bold;
}
.elementor select{
	color:#9D9894;
	border:2px solid #9D9894;
	background: #fff;
	width:100%;
	height: 40px;
	padding: 9px;
	text-transform: uppercase;
	border-radius: 0;
	font-size: 15px;
	padding-left: 16.666px;
/* 	-webkit-appearance: none; */
	position:relative;
	-webkit-appearance: none;
	  -moz-appearance: none;
	  appearance: none;
	  outline: none !important;
}
.elementor select:before{
	content:">";
	position:absolute;
	right:0;
	top:0;
	color:#000;
	font-size:15px;
}
#archives-dropdown-REPLACE_TO_ID option:nth-child(1){
/* 	text-indent: -9999em; */
}
@media only screen and (min-width: 1024px){
.related-blog .elementor-post__text{
	padding-right: 40px;
}
}
.elementor-post__read-more{
	color: #ffffff;
	background-color: var( --e-global-color-astglobalcolor0 );
	padding: 10px 30px 8px 30px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 15px !important;
	order: 4;
	border: 2px solid var( --e-global-color-astglobalcolor0 );
}
.elementor-post__read-more:hover,
.elementor-post__read-more:focus{
	color: var( --e-global-color-astglobalcolor0 );
	background-color: var( --e-global-color-astglobalcolor5 );
	border-color: var( --e-global-color-astglobalcolor0 );
/* 	border-width: 2px;
	border: 2px solid var( --e-global-color-astglobalcolor0 ); */
}
.elementor-post__text {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.elementor-post__title{
	order: 1;
}
.elementor-post__excerpt{
	order: 2;
}
.elementor-post__meta-data{
	order: 3;
}
/* ============= Blog Post Styling ==========*/
.single-post h2{
	font-family: "AvenirLTPro-Medium";
	margin-bottom: 10px;
}
.single-post h3, .single-post h4{
	font-family: "AvenirLTPro-Heavy";
}
.uael-infobox-title-wrap.proposal h1.uael-infobox-title-prefix{
	font-family: "franklin-gothic-urw", Sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin: 0px 0px 30px 0px;
}
.uael-infobox-title-wrap.proposal h2.uael-infobox-title{
	font-family: "Libre Baskerville", Sans-serif;
	font-size: 44px;
	color: #000000;
	margin: 0px 0px 30px 0px;
}

.uael-infobox-text {
	font-size: 24px;
	color: #000000;
	margin: 0px 150px 0px 150px;
}
@media only screen and (max-width: 768px){
.uael-infobox-title-wrap.proposal h2.uael-infobox-title{
	font-size: 34px;
}
.uael-infobox-text {
	font-size: 18px;
	color: #000000;
	margin: 0px 150px 0px 150px;
}
}
.ast-separate-container .ast-article-single{
	padding: 3.34em 4.67em;
}
#speedrfp_button {
	background-image: none !important;
	background-color: blue;
	color: #fff;
	font-family: "AvenirLTPro-Heavy";
	text-transform: uppercase;
	fill: var( --e-global-color-astglobalcolor5 );
	color: var( --e-global-color-astglobalcolor5 );
	background-color: #23395d;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var( --e-global-color-astglobalcolor0 );
	border-radius: 0px 0px 0px 0px;
	padding: 8px 0px 8px 0px;
	position: relative;
	width: 300px;
	height: 43px;
	text-align: center;
	display: table !important;
	margin: 0 auto;
}
#speedrfp_button:before{
	content:"Request for Proposal";
	width:100%;
}
#speedrfp_button:hover,
#speedrfp_button:focus{
	color: var( --e-global-color-astglobalcolor0 );
	background-color: #FFFFFF;
	border-color: var( --e-global-color-astglobalcolor0 );
}
